student.jdbc.url=jdbc:mysql://localhost:3306/db1
student.jdbc.user=root
student.jdbc.pass=password
subject.jdbc.url=jdbc:mysql://localhost:3307/db2
subject.jdbc.user=root
subject.jdbc.pass=password
jdbc.driverClassName=com.mysql.cj.jdbc.Driver
hibernate.hbm2ddl.auto=update
hibernate.dialect=org.hibernate.dialect.MySQL5Dialect
